## py-aosmith 1.0.10

=== debian/changelog ===
py-aosmith (1.0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 14:02:15 +0100

py-aosmith (1.0.8-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 21 Aug 2024 08:11:27 +0100

py-aosmith (1.0.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1079102)

 -- Edward Betts <edward@4angle.com>  Tue, 20 Aug 2024 08:47:03 +0100
