## py-aosmith 1.0.12

=== debian/changelog ===
py-aosmith (1.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 18 Dec 2024 09:29:24 +0000

py-aosmith (1.0.11-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 29 Nov 2024 21:22:26 +0000
