=== debian/control ===
Source: py-aosmith
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bdr99/py-aosmith
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/py-aosmith
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/py-aosmith.git

Package: python3-py-aosmith
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: API Client for A O Smith iCOMM-enabled water heaters
 This library provides an interface to interact with A. O. Smith iCOMM-enabled
 water heaters, enabling control over various functionalities. Users can adjust
 the target temperature, change operation modes, and enable or disable away
 mode. The library communicates with A. O. Smith's cloud service to fetch data
 and send control commands to the water heater devices. It also supports
 retrieving energy usage data and hot water availability. Compatible with
 multiple models, this library extends the control capability initially
 provided by the A. O. Smith mobile app.
