=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=py-aosmith


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf py_aosmith.egg-info/

override_dh_auto_test:
