=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/py-aosmith-$1\.tar\.gz/ \
  https://github.com/bdr99/py-aosmith/tags .*/v?(\d\S+)\.tar\.gz
