## py-aosmith 1.0.13

=== debian/changelog ===
py-aosmith (1.0.13-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-aiohttp build dependency.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Fri, 22 Aug 2025 07:59:41 +0100
