=== debian/control ===
--- 
+++ 
@@ -10,11 +10,15 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-poetry-core,
+Build-Depends-Indep:
+ python3-aiohttp <!nocheck>,
+ python3-tenacity <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/bdr99/py-aosmith
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/py-aosmith
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/py-aosmith.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-py-aosmith
 Architecture: all
