## py-aosmith 1.0.14

=== debian/changelog ===
py-aosmith (1.0.14-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.

 -- Edward Betts <edward@4angle.com>  Wed, 03 Sep 2025 08:00:16 +0100
