=== debian/watch ===
version=4
https://github.com/bdr99/py-aosmith/tags .*/v?(\d\S+)\.tar\.gz
