## py-aosmith 1.0.15

=== debian/changelog ===
py-aosmith (1.0.15-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 07 Nov 2025 10:03:28 +0000
