=== debian/watch ===
Version: 5

Template: Github
Owner: bdr99
Project: py-aosmith
