## py-aosmith 1.0.16

=== debian/changelog ===
py-aosmith (1.0.16-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Feb 2026 09:20:08 +0000
