## py-aosmith 1.0.17

=== debian/changelog ===
py-aosmith (1.0.17-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 11 Feb 2026 14:06:51 +0000
